
#map_display > div{
	position:relative;
}
#map_display > div>span{
  width: 16px;
  height: 16px;
  border: 1px solid #455A17;
  background-color: white;
  border-radius: 3px;
  position: absolute;
  text-align: center;
  font-weight: bold;
  font-size:11px;
  }
#map_display > div>span >a{
	color:#305C06;
}
.section {
    width: 30px;
    height: 30px;
    border: 1px solid #455A17;
    background-color: white;
    border-radius: 6px;
    font-weight: bold;
    font-size: 12px;
    float: left;
    margin: 5px 5px 5px 5px;

    color:#b44b00;
    padding: 6px 0 0 10px;
}
.worked_section {
    color: white;
    background-color: #455A17;
    border-color: white;
    
}
body {
    background-color: #f5f5f5 !important;
    /*background-image: url("../img/iarc_logo_small.png");
    background-repeat: repeat;*/
}

.well
{
	background-color: #ffffff;
    border: 2px solid #8e1f1f;
    border-radius: 8px;
}

.well_dxcc:hover
{
	background-color: #fdda99;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.margin-bottom-30 {
	margin-bottom: 30px;
}
.margin-bottom-40 {
	margin-bottom: 40px;
}
.margin-bottom-50 {
	margin-bottom: 50px;
}
.margin-bottom-60 {
	margin-bottom: 60px;
}
.margin-top-10 {
	margin-top: 10px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-40 {
	margin-top: 40px;
}
.ScreenCenter{
    position: absolute;
    top: 50%;
    left: 50%;
}


